Bug 20967 - /etc/sysconfig/harddisks assumes homogenus disks
Summary: /etc/sysconfig/harddisks assumes homogenus disks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hdparm (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-16 17:49 UTC by he
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-20 18:21:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description he 2000-11-16 17:49:49 UTC
The config file /etc/sysconfig/harddisks assumes that the disks used on the
system are
homegenus. I have 3 different disks, one new and supports all  the lates
bells and whistles as
UDMA/66, the other much older.  They need very different hdparm config. I
also have a motherboard with some DMA bugs so I must f.x. turn of DMA
support for my CD-R/RW drive but I must turn on by hand the DMA support for
my new IBM disk.
In future releases, make it possible to use different settings for
different disks.


Note You need to log in before you can comment on or make changes to this bug.